.wrapper {
  width: auto;
  height: 210px;
}

.dmf {
  /*border: 1px solid #ccc;*/
  /*margin: 25px 0;*/
}

.dmf ul {
  padding: 0;
  list-style: none;
}

.dmf li {
  padding: 1px;
  border-bottom: 2px dashed #ccc;
}

.dmf li.odd {
  background: #fafafa;
}

.dmf li:after {
  content: '';
  display: block;
  clear: both;
}

.dmf a {
  /*font-family: Arial, sans-serif;*/
  font-size: 14px;
  font-weight: bold;
  color: #06f;
}

.dmf p {
  margin: 5px 0 0;
  /*font-size: 10px;*/
}

